/*

Theme Name:     TGOC
Description:    Child Theme of OceanWP
Author:         TPR Media
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title {
    line-height: 1.2 !important;
}

/* Typography */

ul, ol {
    margin: 15px 0 15px 30px;
}

ol li, ul li {
    margin-bottom:10px
}

/* Navigation */

#mobile-fullscreen ul>li>a {
    padding: 0 !important;
    text-align: left;
}

#mobile-fullscreen ul>li>a:hover {
    text-decoration: underline;
}

#mobile-fullscreen ul {
    max-width: 550px;
    margin: 0 auto !important;
}

.custom-header-nav .oceanwp-mobile-menu-icon {
    float: right !important;
}

@media(max-width:768px){
.menu-book-now a {
    background-color: #00754f !important;
    text-align:center !important;
    padding: 0 10px !important;
    line-height:1.7em !important
 }
}
@media(min-width:768px){
.menu-book-now a {
    display:none
 }
}
